BODY {font-family: Arial, Helvetica, sans-serif; text-align: left; line-height: 10px; color: #999999; background-color: #FFFFFF; font-size: 9px}

A:link {color: #FF0000; text-decoration: none}
A:active {color: #A82D0C}
A:visited {color: #FF0000; text-decoration: none}
P {font-family: Arial, Helvetica, sans-serif; line-height: normal; color: #000000; font-size: 11px}
TD {font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 9px; line-height: 10px}
B {font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; line-height: 10px}
H1 {font-family: Arial, Helvetica, sans-serif; margin-left: 0; margin-top: 0; margin-bottom: 0; font-weight: bold; color: black; font-size: xx-large}
H2 {font-family: Arial, Helvetica, sans-serif; line-height: 1; font-weight: bold; font-size: 18px; color: #000000}
H3 {font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 12px; line-height: 12px; font-weight: bold}
HR {margin-top: 2; margin-bottom: 10}
SMALL {font-family: Arial, Helvetica, sans-serif; color: #000000; margin-left: 10; font-size: 9px}
BLOCKQUOTE {font-family: Arial, Helvetica, sans-serif; line-height: 10px; font-weight: bold; font-size: 9px}
.H5 {  margin-left: 15px; font-family: Arial, Helvetica, sans-serif; font-size: medium; font-style: normal; font-weight: bold; text-decoration: none}
p2 { font-family: Arial, Helvetica, sans-serif; line-height: 1; color: #000000 ; font-size: 9px}
.reviews {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; text-align: left; line-height: 1.5}
.reviewquotes {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: bold; text-align: left}
.reviewtitle {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-align: left}
.reviewbody {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-align: left; line-height: normal}
.H4 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 1; font-weight: bold}
